Welcome, Guest. Please login or register.

Author Topic: 1.07-1.08 Upgrade Issues  (Read 2427 times)

ianbergeron

  • Guest
1.07-1.08 Upgrade Issues
« on: December 20, 2012, 07:58:24 PM »
This might be my installation but I keep getting this error when I run System->Files->Update with nedi-309.tgz (Configuration Backup checked)

"Errors Read nedi-309.tgz".

I am running SLES 11 for VMware and followed the instructions at this URL to install NeDi.  http://www.nedi.ch/installation/suse-installation/

Any thoughts on what I've done wrong or alternative upgrade methods?

rickli

  • Administrator
  • Hero Member
  • *****
  • Posts: 2763
    • View Profile
    • NeDi
Re: 1.07-1.08 Upgrade Issues
« Reply #1 on: December 22, 2012, 01:14:14 AM »
Upload file size and php max post should be 4M or more
Then you need to make sure that /var/nedi is writable by web-server...
Please consider Other-Invoices on your NeDi installation for an annual contribution, tx!
-Remo